
/* Exports metrics and kerning information of the current master. */
"5.title" = "匯出此主版的度量與調距資訊。";

/* Metrics File */
"7AK-qx-AXu.title" = "度量檔案";

/* Import Kerning Classes */
"Iuj-1F-4if.title" = "匯入調距群組";

/* AFM File */
"O0T-7M-qi8.title" = "AFM檔案";

/* RSB+Width */
"Vj0-c9-k0w.title" = "右邊界+字寬";

/* Import Kerning */
"YRM-hd-TmQ.title" = "匯入調距資訊";

/* LSB+RSB */
"aZe-qB-AYq.title" = "左邊界+右邊界";

/* Width (center) */
"agL-Om-xyI.title" = "寬度 (中心)";

/* Import Metrics */
"cc8-5j-no3.title" = "匯入度量資訊";

/* LSB+Width */
"hnE-Ds-DnV.title" = "左邊界+字寬";

/* Keep Aligned Components */
"oAY-Ii-6eD.title" = "維持組件自動就定位";

/* Selected Glyphs */
"soX-XE-mLQ.title" = "選取的字符";
